/*
Theme Name:     Self Realization Centres Version 1.5
Description:    Child theme of Divi theme.
Author:         Medlicott Design
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*===================================================================================================
Christina - Add Custom  Codes in this section below - but add responsive code in responsive section
=====================================================================================================*/
/******* Mobile Logo Display *******/

#mobile-logo {display: none;}
@media only screen and ( max-width: 767px ){
#logo {display: none; opacity:0;}
#mobile-logo {display: block;max-width: 80%;text-align: center;margin: -20px auto 0 auto;}
}


.et_pb_fullwidth_header_0 .header-content {font-size:180% !important;}

h1{
font-size:180% !important;
line-height:1.2em !important;
}

h2{
font-size:150% !important;
line-height:1.2em !important;
}

h3{
font-size:125% !important;
line-height:1.4em !important;
}

h5{
font-size:110% !important;
color:#666666 !important;
line-height:1.3em !important;
}

/******* Divi Bug Fix for unbolding text font in menu *******/ 

#top-menu li a {font-weight: normal !important;}
#et-secondary-nav  a {font-weight: normal !important;}
et-cart-info  {font-weight: normal !important;}

/************ Woocommerce Styles *************/

div.woocommerce-message {background-color: #320054 !important;}
p.price {color: #320054 !important;}
.woocommerce-Price-amount {color: #320054 !important;}
.woocommerce-breadcrumb {display: none !important;}
.woocommerce-message {color: #19aeff !important;}
.product_meta a {color: #19aeff !important;}
.woocommerce #tab-description > h2 {display: none;}
.woocommerce-error {color: #19aeff !important;}

.form-row.terms.wc-terms-and-conditions label.checkbox {font-weight:bold !important;}

/************ Contact Form Styles ************/

.wpcf7-list-item{
    display: block !important;
}

.wpcf7-submit{
    background: #7B4B94;
    border: 2px solid #e0e0e0;
    color: #ffffff;
    padding: 8px 10px;
    cursor: pointer;
    line-height: 1.2em;
    font-size: 16px;
    border-radius: 4px;
}

.wpcf7-submit:hover {
    color: #4b3955;
    background: #ccffcc;
}

.wpcf7 {
    background-color: #F5F5F5;
    border: 4px solid #320054;
	}


.wpcf7-form {
    margin-left: 25px;
    margin-right: 25px;
    margin-top: 25px;
    margin-bottom: 25px;
}

/************ Give Styles ************/

.give-progress-bar{
    border-radius: 8px !important;
}

.give-btn {
    background: #7B4B94;
    border: 2px solid #e0e0e0;
    color: #ffffff;
    padding: 8px 10px;
    cursor: pointer;
    line-height: 1.2em;
    font-size: 16px;
    border-radius: 4px;
}

.give-btn:hover {
   color: #4b3955;
    background: #ccffcc;
}

/************ Transparent Overlay Header Text ************/

.et_pb_fullwidth_header .header-content h1 {
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.et_pb_fullwidth_header .header-content h2 {
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
}

.et_pb_fullwidth_header .header-content h1 {
background: rgba(255,255,255,0.5);
line-height: 1.2;
padding: 20px;
width: 100%;
}

.et_pb_fullwidth_header .header-content h2 {
background: rgba(255,255,255,0.5);
line-height: 1.2;
padding: 20px;
width: 100%;
}

/********** Text Link Styles **********/

a:hover {color: #9574CC;}

/******* Blurb Style for Upcoming Events *******/ 
.blurb_transparent.et_pb_blurb.et_pb_blurb:hover { 
 background-color: rgba(0,0,0,0.5); 
 transform: translateY(-4px);
} 

/******* Animation From Bottom for Upcoming Events *******/ 

.bottom-animated.et-animated {
  opacity: 1;
  -webkit-animation: fadeBottom .7s 1 cubic-bezier(0.43, 0, .53, .94);
  -moz-animation: fadeBottom .7s 1 cubic-bezier(0.43, 0, .53, .94);
  -o-animation: fadeBottom .7s 1 cubic-bezier(0.43, 0, .53, .94);
  animation: fadeBottom .7s 1 cubic-bezier(0.43, 0, .53, .94);
}

/****************** Recent Post w Thumbnail remove bullet ****************/
.rpwwt-widget ul li {
padding: 0px !important;
font-size: 10.5px !important;
}

.rpwwt-widget ul li:before {
display: none !important;
}


/*=======================================
Custom Menu Codes
=======================================*/
.nav > li > ul {width: 280px !important;}  
#top-menu ul.sub-menu {width: 280px !important;}  
#top-menu ul.sub-menu li a {width: 260px !important;}

#top-menu ul.sub-menu li a:hover {width: 260px !important;}

/*=======================================
Responsive styles below
=======================================*/

@media (max-width: 980px) {
.et_header_style_left #logo {
max-width: 85%;
max-height: 100% !important;
}
}

@media (max-width: 980px) {
.et_header_style_centered #main-header .mobile_nav {
background: none;
}
.et_header_style_centered .mobile_nav .select_page {
visibility: hidden;	
}
}

/******* Responsive styles for FW header text *******/ 

@media all and (min-width: 981px){
.header-content h2, .header-content h2 p{font-size: 36px !important;}
}
@media all and (max-width: 980px){
/*.header-content h1, .header-content h1 p{font-size: 40px !important;}*/
}
@media all and (max-width: 767px){
.header-content h1, .header-content h1 p{font-size: 30px !important;}
.header-content h2, .header-content h2 p{font-size: 24px !important;}
}
@media all and (max-width: 479px){
.header-content h1, .header-content h1 p{font-size: 24px !important;}
.header-content h2, .header-content h2 p{font-size: 18px !important;}
}

/******* Hamburger Menu Icon color *******/ 


.mobile_menu_bar:before{
color:#320054 !important;
}



